footer#colophon{background:#434343}
footer#colophon a, footer#colophon{color:#999;}
.footerbottom{background-color:#404040;}
.bannerOverlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background-color: rgba(0,0,0,0.4);
}
.banner-img {
    height: 70vh;
    width: 100%;
    display: block;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}
.catalogUl{text-align:center;}
.catalogUl li{display:inline;padding:0 2em;}
.item-main-img{text-align:center;margin-bottom:4em;max-height:200px;overflow:hidden;}
.item-main-img img{width:100%;}
.store-nenu{margin-bottom:5em;}
.category-item-text{text-align:center;}
.category-item-image{min-height:135px;margin-bottom:0.5em;text-align:center;border:2px solid #ddd;}
.item-in-store-order{color:white;padding:0.2em;text-align:center;}
.item-price{margin-top:2em;font-size:19px;}

.item-in-store-order {
	
    color: #666;
    display: inline;
    margin: 0 auto;
    text-transform: uppercase;
    width: 100%;
}

.item-in-store{text-align:center;}
.item-in-store .boxcontainer{text-align:right;font-size:16px;}
.item-details{text-align:right;height:11em;}
.item-details-en{text-align:left;}
.item-order-inner{width:auto;}
.flexslider.catalog-slider .slides img{width:auto;margin:0 auto;}
.homeslider.fullwidth.flexslider.catalog-slider{height:auto;}
.item-in-store-name{margin-top:1em;color:#999;}
.item-in-store-watch a{color:#999;padding:0 8px;}
.catalogNumber, .catalogOpenSize,.catalogCloseSize, .artist{padding:0 8px;line-height:1.1em;}
.catalogNumber{padding:8px;}
.item-in-store-watch{margin-bottom:0.5em;}
.item-in-store-img-warpper{border:2px solid #ddd;padding:3px;height:185px;}

.html5gallery-elem-img-0 a div{display:none!important;}
.boxcontainer p{margin:0.5em 0!important;}
.cart-link{font-size:17px;margin-bottom:1em;border-bottom:1px solid #ddd;padding-bottom:1em;}
#change-amount input{width:100%;text-align:center;line-height:100%;}
.cartHeaderWrapper{border-bottom: 1px solid #999;margin-bottom: 10px;font-weight:bold;}
.cartHeaderItems{margin-bottom:10px;}
ul,ol,li{list-style:none;}
.html5gallery-elem-0{padding:0!important;}
.html5gallery-elem-img-0{margin-left:0!important;margin-top:0!important;}
.orderBtn{
    text-align:center;
	padding:7px 20px;
	border-radius: 3px;
	display:inline-block;
	color:#fff;
	text-transform:uppercase;
	font-weight:400;
	font-size:14px;
 
}
.orderBtn:hover{
	background:#555;
	color:#fff;
}
.noPadding{padding:0;}
.total-in-cart{text-align: left;padding-left: 0;}
.item-content{margin:1.5em 0;}
.item-content p{margin-bottom:0;}
.total{border-top:1px solid;padding-left:0}
.item-in-store .boxcontainer .out_of_stock_inner, .out_of_stock_inner{color:red;}

.catalog-container{background:rgba(0, 0, 0, 0) url("/img/content-bg.png") repeat-y scroll right top}

.widget-area li{margin-bottom:1em;}
.widget-area>ul{margin-right:0;}
.widget-area > ul > li > ul li{font-size:15px;margin:11px 0;line-height:1;}
/*.widget-area > ul > li > ul li:hover{text-decoration:underline;}*/
.subItem.plusIcon ul{display:none;}
.subItem.currentCategory.plusIcon ul{display:block;}
.subItem.currentCategory ul{font-weight:normal;
}
.boxcontainer p{padding:0;}

.add-to-cart-from input[type="submit"] {color:white;}

.boxcontainer{border:none;}
.products-wrap{border:2px solid #ddd;padding:2em 0 1em;}
.testimonial .slides li .slide-text{font-size:16px;padding:0 55px;}
.arrow-left {

    font-size: 21px!important;
    position: absolute;
    top: 0.6em;
    margin-right: 5px;
}
section.homerecentportfolio h2.heading{
	 border-bottom: 2px solid #ddd;
    border-top: 2px solid #ddd;  
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 2em;
    margin-top: 0;
    padding: 1em 0;
    text-align: center;
    text-transform: uppercase;
}
.boxcontainer h1 a{border:none;}



.introblock h1{padding:0;}
.navbar{margin-bottom:-1px;}
.more-detils-item{border-bottom:1px solid #ddd;margin-top:1em;padding-bottom:0.5em;}
.cart-link a, .widget-area a{color:#666;}
.navbar-collapse .nav > li > a:hover {
    background-color: transparent !Important;
}
.plusIcon:before{ content: "\f055";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 16px;
    margin-left: 0.5em;
    position: relative;
    right: 0;}
.currentCategory.plusIcon:before{ content: "\f056"!important;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 16px;
    margin-left: 0.5em;
    position: relative;
    right: 0;
}
.subMenu{display:none;margin-right:20px;}
.currentCategory>a {font-weight:bold;}
.currentCategory .subMenu{display:block;}
.subItem.currentCategory{font-weight:bold;}
.widget-area>ul li:not(.plusIcon){margin-right:1.3em;}
.madeInIsrael{margin-top:3em;text-align:center;}


.topDetails{background: #f8f8f8 none repeat scroll 0 0;
    width: 100%;
    direction: ltr;
    border-bottom: 1px solid #eee;}
.topDetails a{color:#999;}
.item-in-store-description{font-size:14px;overflow:hidden;line-height:1em;}
.mailLink{float:right!important;text-align:right!important;}
.langLink{float:left!important;}
.boxcontainerCatalog:hover a, .boxcontainerCatalog:hover .item-in-store-name, .boxcontainerCatalog:hover .item-in-store-description
 {transition:none;}
.catalog_number{font-size:14px;}
.add-to-cart-from{margin-bottom:2em;}
.categoryName{margin-bottom:40px;}


@media screen and (max-width: 950px) {
    .colorarea, .homeslider.fullwidth.flexslider, .single .inneritempost {margin-top: 51px;}
    .navbar.pull-left, .tinynav, .navbar-collapse{background-color: #fff;color:#444;}
    #site_logo {max-height: 51px;margin-top: -14px;}
}


@media (min-width: 768px){
    .navbar-header {
        float: none;
        text-align: center;
    }
}